body {
	font: 13px 'SegoeUI-Light';
	color: #2f2f2f;
	min-width: 1000px;
}
a {
	text-decoration: none;
}
.container {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
}
#header {
	position: fixed;
	z-index: 1000;
	width: 100%;
	min-width: 1000px;
}
#header * {
	font-weight:bold;
	color: #fff;
}
#header a {
	font-weight:bold;
	font-size: 15px;
}
#header a:hover, #header a.selected {
	font-weight:bold;
	color: #e7380d;
}
#hd-top {
	background: url(images/submenu_bg.png);
	padding: 5px 0;
}
#hd-tp-logo {
	float: left;
}
#hd-tp-nav {
	float: right;
	margin-top: 5px;
	padding-left: 500px;
}
#hd-tp-nav > a > img {
	vertical-align: middle;
}
#hd-tp-nav > input {
	width: 175px;
	height: 24px;
	border: 0;
	margin-left: 15px;
	padding-left: 30px;
	padding-right: 5px;
	background: url(images/menu_search.png);
}
#hd-tp-nv-region {
	display: none;
	position: absolute;
	margin: 30px 0 0 -140px;
	z-index: 1001;
	padding: 15px 0;
	border: 1px solid #fff;
	background: url(images/menu_region_bg.png);
}
#hd-tp-nv-region > dd > a {
	display: block;
	font-size: 12px;
	padding: 3px 15px 3px 35px;
	background: url(images/submenu_icon04.png) no-repeat 17px 11px;
}
#hd-tp-nv-region > dd > a:hover, #hd-tp-nv-region > dd > a:selected {
 background-image: url(images/submenu_icon03.png);
}
#hd-tp-share {
	float: right;
	overflow: hidden;
	margin-top: 20px;
	padding-left: 500px;
}
#hd-tp-share > dd {
	float: left;
	margin-left: 25px;
}
#hd-tp-menu {
	float: right;
	overflow: hidden;
	margin-top: 20px;
	margin-right: 200px;
}
#hd-tp-menu > dd {
	float: left;
	margin-left: 100px;
}
#hd-tp-menu > dd:first-child {
	margin-left: 0;
}
#hd-submenu {
	background: url(images/submenu_bg02.png);
	margin-top: 1px;
}
.hd-sm-content {
	width: 100%;
	overflow: hidden;
	display: none;
}
.hd-sm-content > dd {
	float: left;
}
.hd-sm-content[data-type="1"] > dd > a > span {
	text-align: center;
	display: block;
}
.hd-sm-content[data-type="1"] > dd > a:hover > span {
	color: #e7380d !important;
}
.hd-sm-content[data-type="1"] > dt {
	float: left;
	height: 220px;
	margin: 30px 40px;
	border-left: 1px solid #fff;
}
.hd-sm-content[data-type="1"] > dt > div > a {
	display: block;
	padding: 5px 0 5px 50px;
	background: url(images/submenu_icon01.png) no-repeat 30px 12px;
}
.hd-sm-content[data-type="1"] > dt > div > a:hover, .hd-sm-content[data-type="1"] > dt > div > a.selected {
	background-image: url(images/submenu_icon02.png);
}
.hd-sm-content[data-type="2"] > dd > a {
	display: block;
	padding: 10px 0 10px 125px;
	background: url(images/submenu_icon04.png) no-repeat 110px 18px;
}
.hd-sm-content[data-type="2"] > dd > a:hover, .hd-sm-content[data-type="2"] > dd > a.selected {
	background-image: url(images/submenu_icon03.png);
}
.hd-sm-content[data-cat="home"] {
}
.hd-sm-content[data-cat="news"] {
	padding-left: 300px;

}
.hd-sm-content[data-cat="contact"] {
	padding-left: 350px;
}
#footer {
	background: url(images/submenu_bg.png);
	padding: 50px 0;
}
#footer * {
	color: #fff;
}
#ft-nav {
	float: left;
	overflow: hidden;
	width: 640px;
}
#ft-nav > dl {
	float: left;
	width: 210px;
	height: 120px;
}
#ft-nav > dl > dt {
	color: #e7380d;
	font-size: 15px;
	font-weight: bold;
	text-shadow: #1b1b1b 1px 1px 1px;
}
#ft-info {
	float: left;
	font-size: 12px;
}
#ft-info > p {
	margin: 20px 0;
}
#ft-info > p > span > a {
	color: #a6a6a6;
}
#ft-info > p > span > a:hover {
	color: #fff;
}
#ft-nav > dl > dd > form > input, #ft-info > input {
	width: 175px;
	height: 24px;
	border: 0;
	padding-left: 30px;
	padding-right: 5px;
	background: url(images/menu_search.png);
}

/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
}
/* Print styles
-------------------------------------------------------------------------------*/
@media print {
}
